#s4-workspace {
	overflow-y: scroll !important; /* has to be scroll, not auto */
  -webkit-overflow-scrolling: touch !important;
}

.hotline-page > article {padding: 10px; margin: 5px 0;}
.hotline-page h3 {
    margin-bottom: 20px;
    color: #5FAF2D;
}
input[type="radio"] {
    height: 30px;
    width: 30px;
    box-shadow: none;
    margin: 5px 10px;
}
.hotline-page .field.button {
	margin-left: 30px;
}

.hotline-page .field {
	margin-bottom: 15px;
}

.hotline-page .form.form-vertical .field > label {
	width: 500px;
    display: inline-block;
    padding: 10px 0;
	vertical-align: middle;
	text-align: right;
	padding-right: 15px;
}
.hotline-page .form.form-vertical .field > input, .hotline-page .form.form-vertical .field > textarea, .hotline-page .form.form-vertical .field > select {
    display: inline-block;
    position: relative;
	top: 5px;
	border: 0;
	padding: 8px 30px 6px 30px !important;
	
}
.hotline-page .form.form-vertical .field > input[type="checkbox"] {
	width: 30px;
	height: 30px;
	box-shadow: none;
	top: 12px;
}

.hotline-page .form.form-vertical .field > .btn {
	margin-top: 10px;
}

.hotline-page .required-field {
    color: #5FAF2D;
    display: inline-block;
    margin-right: 5px;
    position: relative;
    top: -2px;
}

.hotline-page input:invalid, .hotline-page textarea:invalid {
	background-color: #fff;
}

.container {
	max-width:100% !important;
}

.ms-webpart-titleText {
	display: none;	
}

.two-cols .half.bg-img {
    background-position: center center !important;
}

.contact-section {
	padding: 0 !important;
}

.hotline-page .validation-error {
	margin-left: 505px;
    margin-top: 15px;
    color: red;
}

.main-content {
	min-height: inherit;
	padding-top: 83px;
	margin-top:0 !important;
}

.ms-webpart-cell-vertical {
	margin-bottom: 0;
}

.main-content .feedback-form {
	padding-bottom: 80px;
}

    .main-content .feedback-form .dropdown-toggle .dropdown li a {
        line-height: 20px;
        padding: 15px 0;
    }

.feedback-form input, .main-content .feedback-form input {
	padding: 8px 30px 6px 30px !important;
	color: #000 !important;
	border: 0 !important;
}

.feedback-form .form-field-validation {
	color: red;
	text-align: left;
}

.feedback-form .dropdown-toggle.open .dropdown {
    max-height: 567px;
	z-index: 10;
}

#chbFeedbackAgreement {
	display: inline-block;
    width: 30px;
    margin-right: 20px;
	box-shadow: none;
}

#lookingForJobFile {
	padding: 0 !important;
    height: auto;
    background: transparent;
    border: 0 !important;
    box-shadow: none;
}

.agreement_checkbox span {
	font-size: 14px;
}

/*H1.ms-rteElement-H1
{
	-ms-name:"Heading 1";
	-ms-element:"true";
	font-size: 40px !important;
    line-height: 1 !important;
    letter-spacing: -3px !important;
    color: #253746 !important;
    margin-bottom: 29px !important;
    font-family: "Pragmatica-Bold" !important;
}

.ms-rtestate-field h1 {
	font-size: 54px !important;
    line-height: 1 !important;
    letter-spacing: -3px !important;
    color: #253746 !important;
    margin-bottom: 29px !important;
    font-family: "Pragmatica-Bold" !important;
}

p.ms-rteElement-P
{
	-ms-name:"Paragraph";
	-ms-element:"true";
	font-size: 18px;
    line-height: 30px;
    font-family: "Pragmatica-Light";
    color: #000;
    margin-bottom: 20px;
}

.ms-rtestate-field p {
	font-size: 18px;
    line-height: 30px;
    font-family: "Pragmatica-Light";
    color: #000;
    margin-bottom: 20px;
}*/

.main-content.page.generic-content h1 {
    font-size: 66px;
    line-height: 1;
    /*letter-spacing: -5px;*/
	letter-spacing: 0;
    color: #000;
    font-family: "Pragmatica-Bold";
    margin-bottom: 15px;
}

.main-content.page.generic-content .intro-block {
    width: 100%;
    float: left;
    background-color: #f7f7f7;
    padding: 63px 0;
    text-align: center;
}

.main-content.page.generic-content .intro-block h2 {
    font-size: 54px;
    letter-spacing: -3px;
    line-height: 1;
    color: #253746;
    font-family: "Pragmatica-Bold";
    margin-bottom: 22px;
}

.main-content.page.generic-content h2 {
    font-size: 30px;
    line-height: 30px;
    letter-spacing: -1px;
    color: #000;
    font-family: "Pragmatica-Medium";
    margin-bottom: 15px;
    margin-top: 30px;
}

.main-content.page.generic-content h3 {
    font-size: 24px;
    line-height: 24px;
    letter-spacing: -1px;
    color: #000;
    font-family: "Pragmatica-Medium";
    margin-top: -2px;
    margin-bottom: 15px;
    margin-top: 30px;   
}

.main-content.page.generic-content h4 {
    font-size: 22px;
    line-height: 22px;
    letter-spacing: -0.5px;
    color: #000;
    font-family: "Pragmatica-Medium";
    margin-top: -1px;
    margin-bottom: 15px;
    margin-top: 30px;
}

.main-content.page.generic-content h5 {
    font-size: 18px;
    line-height: 18px;
    letter-spacing: -0.5px;
    color: #000;
    font-family: "Pragmatica-Medium";
    margin-top: 10px;
    margin-bottom: 15px;
    margin-top: 30px;
}

.main-content.page.generic-content h6 {
    font-size: 18px;
    line-height: 18px;
    letter-spacing: -0.5px;
    color: #000;
    font-family: "Pragmatica-Medium";
    margin-bottom: 5px;
    margin-top: 30px;
}

.main-content.page.generic-content ul {
    margin-bottom: 15px;
}

.main-content.page.generic-content ul li {
    font-size: 18px;
}

.main-content.page.generic-content ul li {
    padding-left: 17px;
    position: relative;
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 5px;
}

.main-content.page.generic-content ol {
    margin-bottom: 15px;
    counter-reset: item;
    list-style-type: decimal;
}

.main-content.page.generic-content ol li {
    padding-left: 0;
    position: relative;
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 5px;
}

.main-content.page.generic-content table {
    display: table;
}

.main-content.page.generic-content table {
    width: 100%;
    max-width: 100%;
    margin-top: 40px;
    margin-bottom: 20px;
    height: auto !important;
    border-spacing: 0;
    border-collapse: collapse;
    background-color: transparent;
}

.main-content.page.generic-content table {
    clear: both;
    padding: 30px 0 50px;
}

.main-content.page.generic-content table caption {
    font-size: 18px;
    line-height: 22px;
    color: #000;
    padding: 38px;
    background-color: #f7f7f7;
    letter-spacing: -0.5px;
    font-family: "Pragmatica-Medium";
    text-align: left;
}

.main-content.page.generic-content table thead tr td:first-child, .main-content.page.generic-content table thead tr th:first-child, .main-content.page.generic-content table tbody tr td:first-child, .main-content.page.generic-content table tbody tr th:first-child, .main-content.page.generic-content table tfoot tr td:first-child, .main-content.page.generic-content table tfoot tr th:first-child {
    text-align: left;
    width: auto;
}

.main-content.page.generic-content table thead tr th {
    font-family: "Pragmatica-Medium";
    border-bottom: 1px solid #ddd;
    font-family: "Pragmatica-Medium";
    letter-spacing: -0.5px;
    font-weight: normal;
    text-align: center;
}

.main-content.page.generic-content table thead tr td, .main-content.page.generic-content table thead tr th, .main-content.page.generic-content table tbody tr td, .main-content.page.generic-content table tbody tr th, .main-content.page.generic-content table tfoot tr td, .main-content.page.generic-content table tfoot tr th {
    padding: 5px 40px;
    line-height: 1.42857143;
    font-size: 16px;
    line-height: 30px;
    height: 85px;
    text-align: right;
    width: auto;
    color: #1a1a1a;
    font-family: "Pragmatica-Light";
    vertical-align: middle;
}

.main-content.page.generic-content table tbody tr {
    -moz-transition: background 0.3s;
    -o-transition: background 0.3s;
    -webkit-transition: background 0.3s;
    transition: background 0.3s;
}

.main-content.page.generic-content table tfoot tr {
    -moz-transition: background 0.3s;
    -o-transition: background 0.3s;
    -webkit-transition: background 0.3s;
    transition: background 0.3s;
}

.main-content.page.generic-content table tfoot tr td {
    border-top: 1px solid #e31f13;
    border-bottom: 1px solid #e31f13;
    font-family: "Pragmatica-Medium";
    letter-spacing: -0.5px;
    font-weight: normal;
}

.main-content.page.generic-content .intro-block p {
    font-size: 22px;
    letter-spacing: -0.2px;
    line-height: 32px;
    color: #000;
    font-family: "Pragmatica-Light";
}

.main-content.page.generic-content p.intro {
    font-size: 22px;
    line-height: 32px;
}

.main-content.page.generic-content p {
    font-size: 18px;
    line-height: 30px;
    font-family: "Pragmatica-Light";
    color: #000;
    margin-bottom: 20px;
}

.main-content.page.generic-content aside.sidebar {
    background: #f7f7f7;
    margin: 19px 0 0 0;
    padding: 20px;
    width: 23.66%;
    float: left;
    margin-top: 12px;
}

.main-content.page.generic-content aside.sidebar .sb-nav>li {
    font-size: 18px;
    font-family: "Pragmatica-Medium";
    margin: 0 0 16px;
    line-height: 22px;
}

.main-content.page.generic-content aside.sidebar .sb-nav li a {
    line-height: initial;
    margin: 0;
    padding: 0;
    letter-spacing: -0.5px;
}

.main-content.page.generic-content aside.sidebar .sb-nav>li>ul {
    margin-top: 15px;
    margin-bottom: 28px;
}

.main-content.page.generic-content aside.sidebar .sb-nav>li>ul>li {
    font-size: 16px;
    margin-bottom: 8px;
}

.main-content.page.generic-content aside.sidebar .sb-nav>li>ul>li>ul>li,  .main-content.page.generic-content aside.sidebar .sb-nav>li>ul>li>ul>li>ul>li{
    font-size: 14px;
    padding-left: 10px !important;
}

.main-content.page.generic-content aside.sidebar .sb-nav>li>ul>li>a.active, .main-content.page.generic-content aside.sidebar .sb-nav>li>ul>li>ul>li>a.active {
    font-family: "Pragmatica-Bold";
}

    .main-content.page.generic-content aside.sidebar .sb-nav > li a.active {
        color: #5FAF2D;
    }

.main-content.page.generic-content aside.sidebar .sb-nav>li>ul>li>a {
    margin-bottom: 9px;
    letter-spacing: -0.1px;
}

.main-content.page.generic-content aside.sidebar .sb-nav>li a {
    display: inline-block;
}

.main-content.page.generic-content aside.sidebar a:visited {
	color: inherit;
}
.main-content.page.generic-content .header-banner.company-overview {
    background-image: url('/ru/assets/img/content/08.jpg')
}
.half .bg-img {
    background-image: url('/ru/assets/img/content/01.jpg');
}
.overview-header{
    color: #fff !important;
}
.header-banner.brands{
    background-image: url('/ru/assets/img/content/08.jpg');
}
.brands-logistic-slider{
    background-image: url('/ru/assets/img/content/15.jpg');
}

.main-content.page figure figcaption h1 {
    font-size: 14px;
    font-family: Arial,serif;
    font-weight: bold;
    line-height: 20px;
    letter-spacing: 1px;
    margin: 0;
    color: #000;
    text-transform: uppercase;
}

.main-content.page blockquote {
    padding: 50px 0;
    font-size: 14px;
    line-height: 20px;
    color: #1a1a1a;
}

.main-content.page blockquote p {
    border-left: 7px solid #fe5000;
    color: #000;
    font-size: 36px;
    line-height: 40px;
    margin-bottom: 20px;
    padding-left: 20px;
    letter-spacing: -1px;
}

.main-content.page .shareholder-structure-section {
    /*width: 75%;*/
}

.main-content.page .shareholder-structure-section .half {
    margin-top: 59px;
    width: 50%;
    float: left;
}

.main-content.page .shareholder-structure-section .half img {
    width: 73%;
    height: auto;
    float: left;
}

.main-content.page .shareholder-structure-section .half .title {
    font-size: 18px;
    font-family: "Pragmatica-Medium";
}

.main-content.page .shareholder-structure-section .half ul {
    float: left;
    width: 100%;
    margin-top: 39px;
}

.main-content.page .shareholder-structure-section .half ul li {
    text-align: left;
    width: 100%;
}

.main-content.page .shareholder-structure-section .half ul li span {
    float: right;
}

.brands .logo-block .logo {
    min-height: 480px;
    cursor: pointer;
}

.brands .logo-block .logo .overlay {
    height: 480px;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    visibility: hidden;
}

.brands .logo-block .logo img {
    position: relative;
    top: 50%;
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

.page .logo-block {
    width: 100%;
    background-color: #f7f7f7;
    margin-bottom: 70px;
    padding-bottom: 20px;
    display: table;
}

.page .logo-block .logo {
    display: block;
    width: 33.33%;
    max-height: 300px;
    float: left;
    text-align: center;
}

.brands .logo-block .logo .regular-logo {
    height: 480px;
}

.brands .logo-block .logo img {
    position: relative;
    top: 50%;
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

.brands .logo-block {
    background-color: transparent;
    margin-bottom: 0;
    padding-bottom: 0;
}

.page .logo-block .logo .regular-logo img, .page .logo-block .logo .overlay img {
    position: relative;
    max-width: 95%;
}

.owl-carousel .owl-item h4 {
    font-size: 30px !important;
    line-height: 40px;
    letter-spacing: -1.5px;
    font-family: "Pragmatica-Bold";
    margin: 0 0 15px;
}

a:visited{
   color: inherit; 
}

.main-content.page .shareholder-structure-section .shareholder-summary {
	margin-bottom: 30px;
	display: block;
}

.company-overview .img-paragraph:after {
	clear:both;
}

.company-overview .img-paragraph {
	width: 100%;
}

.management .accordion {
	width: 75%;
	margin-left: 12.5%;
	display: block;
	font-size: 18px;
}

.management .accordion p {
	margin-bottom: 10px;
}

@media only screen and (max-width: 940px) {
	header.header {
		position: relative !important;
	}
	
	header.header .mob-main-nav ul li>a {
		-webkit-box-decoration-break: clone;
		box-decoration-break: clone;
	}

	header.header .mob-main-nav ul li .dropdown .dd-container .dd-menu-wrap .menu-title {
	    display: inline-block;
		width: 80%;
	}
	
	header.header .mob-main-nav ul li .dropdown .dd-container .mobile-dd-click {
		cursor:auto;
	}
	
	header.header .mob-main-nav .mobile-dd-click {
		background-image: none;
		display: inline-block;
		width: 80%;
	}
	
	
	header.header .main-nav>ul>li.has-children, header.header .mob-main-nav ul li .dropdown .dd-container .mobile-dd-click.has-children {
		background-image: url("/_layouts/15/X5.PublicSite/Branding/assets/img/icons/ico-mob-arrow.png");
		background-repeat: no-repeat;
		background-position: top 30px right 30px;
		display: block;
		width: 100%;
	}
	
	header.header .main-nav>ul>li.has-children.menu-item-active, header.header .mob-main-nav ul li .dropdown .dd-container .mobile-dd-click.has-children.menu-item-active {
		background-image: url("/_layouts/15/X5.PublicSite/Branding/assets/img/icons/ico-mob-arrow-up.png");
		background-repeat: no-repeat;
		background-position: top 30px right 30px;
		display: block;
	}
	
	.header .main-nav>ul>li:hover, .header .main-nav>ul>li.hover {
		background-color: #f7f7f7;
		background: inherit;
	}
	
	header.header .mob-main-nav .four-cols {
		float: none;
	}
}

.feedback-form .step[data-step] .field {
	display: block;
	margin: 10px auto;	
}

header.header {
	width: 100%;
    float: left;
    padding: 0;
    height: 84px;
    text-align: center;
    position: relative;
    border-bottom: 1px solid #eeeeee;
}

.header {
	width: auto;
    float: none;
    padding: 0;
    height: auto;
    text-align: center;
    position: static;
    border-bottom: 0;
}

.feedback-form .step[data-step] {
	font-family: Arial,serif;
    letter-spacing: 1px;
    text-align:justify;
    font-size:18px;
}

.feedback-form .step[data-step] .field p {
	color: #1a1a1a;        
    margin: 10px 0;
}


.feedback-form .step[data-step] .field h4, .feedback-form .step[data-step] .field label {
	text-align:left;
}

.feedback-form .step[data-step] > h4 {
	text-align:left;
	width: 480px;
    margin: 5px auto;
}

.feedback-form .step[data-step] > p {
	text-align:left;
	max-width: 480px;
    margin: 5px auto;    
}

.feedback-form .step[data-step] .field > span {
	text-align:left;
    display: inline-block;    
}



.feedback-form .step[data-step] .field input, .feedback-form .step[data-step] .field textarea, .feedback-form .step[data-step] .field .dropdown-toggle{
	color: #1a1a1a;
    font-family: Arial,serif;
    letter-spacing: 1px;
    font-weight: bold;
    text-transform: none;
    font-size:14px;
}
.feedback-form .step[data-step] .field input:invalid, textarea:invalid {
	background-color: #fff;
}

.feedback-form .step[data-step] .field textarea {
	height: 100px;
}

.feedback-form .step[data-step] .field .btn {
	text-align:center;
}

.page .content .wrapper {
	max-width:1440px;
}

@media only screen and (max-width: 991px) and (min-width: 600px) {
	.brands .logo-block .more-info .half:last-child p {
	    display: inline-block;
	    float: left;
	    max-width:none;
	}
	
	.three-cols .col {
		width: 100% !important;		
	}
	
	.page .header-banner h1 {
		font-size: 115px !important;
	}
	
	.page .content .filter>ul>li {
		height: auto;
	}
	
	.sb-content img {
		width: 100%;
	}
}

.three-cols-slider .owl-carousel .owl-item {
	word-break: break-word;
    min-width: 290px;
    padding: 0 10px;
}

.main-content.page a.highlighted-link {
    color: #5FAF2D;
}


.content h2 {
	clear:both;
}

.company-overview .results-section .item {
	display:inline-block;
	vertical-align:top;
	float:none;
}

.swiper-container.image-slider {
	height: 642px;
	max-height:642px;
}

.swiper-container.full .swiper-slide .wrap p {
	font-size:40px;
}

.owl-carousel .item p {
	text-align:left;
}

@media only screen and (max-width: 768px) and (min-width: 120px) {
	header.header .lang li:last-child {
	    display: inline-block;	    
	}
	
	header.header .lang {
		right: 60px;
	}
	
	.home-page .brands-section .logos .logos-wrap .col .logo-effect {
	    height: 250px;
	}
	
	.main-content.page.generic-content h1 {
		font-size: 30px;
		letter-spacing: 0;
		word-break: break-word;
	}
	
	.main-content.page.generic-content h2 {
		font-size: 26px;
		letter-spacing: 0;
		word-break: break-word;
	}
	
	.main-content.page.generic-content h3 {
		font-size: 24px;
		letter-spacing: 0;
		word-break: break-word;
	}
	
	.page .content .sb-content {
		padding-left: 0;
	}
	
	.page .content .sb-content img {
		width:100% !important;
		height: auto !important;
	}
	
	.footer h5 {
		margin-top:20px;
	}
	
	.hotline-page .form-field, .input, .textarea {
		max-width: 100%;
	}
	
	.hotline-page .form.form-vertical .field > label {
		width: 100%;
		text-align: left;
	}
	
	.hotline-page .validation-error {
		margin-left: 0;
	}
}

.owl-carousel h2 {
	font-size: 52px;
}

.owl-theme .owl-controls .owl-pagination {
	bottom: 0;
}

.company-overview .section h2, .company-overview .owl-carousel h2 {
	word-break: break-word;
}

.page .content .wrapper {
	 padding-left: 5px !important;
	 padding-right: 5px !important;
}

.page .content .sb-container {
	margin: 0 5px !important;
}

.page.generic-content .sb-container.full-width {
	width: 100% !important;
}

@media only screen and (min-width: 1440px) {
	.page .content .sb-container.full-width {
	    margin-left: 0;
	   
	}

	.page.company-overview .content .full-width {
		margin-left: -15% !important;
	}
	
		
	.page.company-overview .content .wrapper {
		padding-right: 0;
		padding-left: 15% !important;
	}
}

@media (min-width: 480px) {
  .main-content.page.generic-content table td:before {
    display: none;
  }
  
  .main-content.page.generic-content table th, .main-content.page.generic-content table td {
    display: table-cell;
  }

}

#ticker .Symbol {
    display: inline-block;
}

#ticker span.percentage {
    margin-top: -50px;
}


#ticker .MarketName {
    display: inline-block;
}

#ticker .Last {
    font-size: 80px;
    display: inline-block;
}

#ticker .Currency {
    font-size: 80px;
    padding-left: 20px;
    display: inline-block;
}

#ticker .ChangePercent {
    display: inline-block;
}

#ticker .Trend.Positive:after {
    content: "";
    display: inline-block;
    background: url("/assets/Branding/img/Stock_Index_Up.png") no-repeat;
    width: 24px;
    height: 24px;

    margin: 0 6px 0 0;
}

#ticker .Trend.Negative:after {
    content: "";
    display: inline-block;
    background: url("/assets/Branding/img/Stock_Index_Down.png") no-repeat;
    width: 24px;
    height: 24px;
  
    margin: 0 6px 0 0;
}

#ticker .Trend .Sign {
    display: none;
}

#ticker .Trend.Positive .Sign.Positive {
   
    display: inline-block;
   
}

#ticker .Trend.Negative .Sign.Negative {
   
    display: inline-block;
   
}

a.link {
	text-decoration: underline;
}

.hotline-text-container {
	display: block;
    font-size: 18px;
}

.hotline-text-container a {
	text-decoration: underline;
}

.hotline-text-container h1 {
	font-size: 80px;
    line-height: 1;
    letter-spacing: -5px;
    color: #000;
    font-family: "Pragmatica-Bold";
    margin-bottom: 15px;
}

.half.content-box {
	min-height: 720px;
}

.timeline-item .half.content-box {
	height: 720px;
	overflow-y: auto;
}

@media only screen and (max-width: 1439px) {
	.two-cols {
		min-height: 450px;
	}
	
	.owl-carousel.simple-slider .owl-item {
		margin-bottom: 20px;
	}
	
	.two-cols .half {
		padding: 30px 3.373015873015873% 30px !important;
	}
	
	.two-cols .item {
		min-height: 360px !important;
	}
	
	/*.two-cols .item p{
		display: block;
	}
	
	.two-cols .item p:not(:first-of-type){
		display: none;
	}*/
	
	.page article .bg-img {
		max-height: 600px;
	}
	
	.half.content-box {
		min-height: 600px;
	}
	
	.timeline-item .half.content-box {
		height: 600px;
		overflow-y: auto;
	}
}

@media only screen and (max-width: 1199px) {
	.two-cols {
		min-height: 462px;
	}
	
	.owl-carousel.simple-slider .owl-item {
		margin-bottom: 20px;
	}
	
	.two-cols .half {
		padding: 30px 3.373015873015873% 30px !important;
	}
	
	.two-cols .item {
		min-height: 265px !important;
	}
	
	.page .content .sb-content img {
		max-width:100% !important;
		height: auto !important;
	}
	
	/*.two-cols p{
		display: block;
		overflow: hidden;
		display: -webkit-box !important;
		-webkit-line-clamp: 4;
		-webkit-box-orient: vertical;
	}
	
	.two-cols .item p:not(:first-of-type){
		display: none;
	}*/
	
	.page article .bg-img {
		max-height: 512px;
	}
	
	.content-box h2, .owl-carousel h2 {
		font-size: 38px;
		margin-bottom: 20px;
	}

	.content-box p, .owl-carousel .item p {
		font-size: 18px;
		margin-bottom: 10px;
	}

	.page article .section-title {
		margin: 15px 0 10px 0;
	}

	.owl-carousel.simple-slider .owl-item .item .section-title ~ .date {
		top: -10px;
	}
	
	.half.content-box {
		min-height: 512px;
	}
	
	.timeline-item .half.content-box {
		height: 512px;
		overflow-y: auto;
	}
	
	
}

.mobile-download {
    display: none;
}

.mobile-content {
	display: none;
}

.desktop-content {
	display: block;
}

@media only screen and (max-width: 1024px) {
	.page .header-banner h1 {
		font-size: 100px;
	}
	.table-container-resp table {
		display: none !important;
	}

    .mobile-download {
        display: block;		
    }
	
	.mobile-content {
		display: block;
	}
	
	.desktop-content {
		display: none;
	}
	
	.interactive-map .table-wrap table.full-width {
		display: none;
	}
	
	.company-overview .ms-rte-embedil {
		width: 100vw !important;
	}
	
	.owl-carousel.simple-slider .owl-item .item {
		overflow-x: hidden;
	}
	
	.owl-carousel.simple-slider .owl-item .item h1 {
		font-size: 44px;
	}
	
	.contact-page .map-carousel .gmap {
		height: 450px;
	}
}

@media only screen and (max-width: 1023px) {
	.two-cols {
		min-height: 400px;
	}
	
	.owl-carousel.simple-slider .owl-item {
		margin-bottom: 20px;
	}
	
	.two-cols .half {
		padding: 30px 3.373015873015873% 30px !important;
	}
	
	.two-cols .item {
		min-height: 230px !important;
	}
	
	/*.two-cols .item p{
		display: block;
		overflow: hidden;
		display: -webkit-box !important;
		-webkit-line-clamp: 4;
		-webkit-box-orient: vertical;
	}
	
	.two-cols .item p:not(:first-of-type){
		display: none;
	}*/
	
	.page article .bg-img {
		max-height: 450px;
	}
	
	.half.content-box {
		min-height: 450px;
	}
	
	.content-box h2, .owl-carousel h2 {
		font-size: 44px;
		margin-bottom: 20px;
		/*text-align: center !important;*/
	}
	
	.content-box p, .owl-carousel .item p {
		font-size: 18px;
		margin-bottom: 10px;
	}

	.page article .section-title {
		margin: 15px 0 10px 0;
	}

	.owl-carousel.simple-slider .owl-item .item .section-title ~ .date {
		top: -10px;
	}
	
	
}

@media only screen and (max-width: 899px) {
	.two-cols {
		min-height: 720px;
	}
	
	.two-cols .item {
		min-height: 620px !important;
	}
	
	/*.two-cols .item p{
		display: block !important;
	}*/
	
	.page article .bg-img {
		min-height: 720px !important;
	}
	
	.half.content-box {
		min-height: 720px !important;
	}
	
	.timeline-item .half.content-box {
		height: 720px;
		overflow-y: auto;
	}
	
	.table-container-resp {
		display: none;
	}
}

@media only screen and (max-width: 719px) {
	.two-cols {
		min-height: 480px;
	}
	
	.two-cols .item {
		min-height: auto !important;
	}
	
	/*.two-cols .item p{
		display: block !important;
	}*/
	
	.page article .bg-img {
		min-height: 480px !important;
	}
	
	.half.content-box {
		min-height: 480px !important;
	}
	
	.timeline-item .half.content-box {
		height: 480px;
		overflow-y: auto;
	}
}

@media only screen and (max-width: 479px) {
	.two-cols {
		min-height: 320px;
	}
	
	.two-cols .item {
		min-height: auto !important;
	}
	
	/*.two-cols .item p{
		display: block !important;
	}*/
	
	.page article .bg-img {
		min-height: 320px !important;
	}
	
	.half.content-box {
		min-height: 320px !important;
	}
	
	.timeline-item .half.content-box {
		height: 320px;
		overflow-y: auto;
	}
}

.table-container-resp table {
	table-layout: fixed;
	width: 100% !important;
}

.table-container-resp table thead > tr {

}

.table-container-resp table thead > tr > th {
	text-align: left !important;
	border-bottom: 1px solid #ddd;
    font-family: "Pragmatica-Medium" !important;
    letter-spacing: -0.5px !important;
    font-weight: bold !important;
	color: #1a1a1a !important;
	font-size: 16px !important;
}

.table-container-resp table tbody > tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}

.table-container-resp table tbody > tr:hover {
    background-color: inherit;
    cursor: initial;
}

.table-container-resp table tbody > tr:nth-of-type(odd):hover {
    background-color: #f9f9f9;
}

.table-container-resp table td, .table-container-resp table th {
	padding: 5px !important;
}

.table-container-resp table td {
	text-align: left !important;
}

.web-part-zones-reset .wrapper {
	padding: 0 8.33% !important;
}

article p > a, .sb-content li > a {
	text-decoration: underline;
}

article p > a:visited, .sb-content li a:visited {
	text-decoration: underline;
}

    article p > a:hover, .sb-content li a:hover {
        color: #5FAF2D !important;
        text-decoration: underline !important;
    }

.three-cols-slider .owl-carousel .owl-item h6.section-title {
	min-height: 36px;
}

.colors > li > .orange {
    color: #5FAF2D !important;
}
.colors > li > .green {color: #693 !important;}
.colors > li > .green-light {color: #94c11f !important;}
.colors > li > .brown-light {color: #c6bd7a !important;}
.colors > li > .yellow {color: #efb600 !important;}
.colors > li > .brown {color: #aa794f !important;}
.colors > li > .orange-dark {color: #e46606 !important;}
.colors > li > .green-light {color: #94c11f !important;}
.colors > li > .orange-light {color: #eaa944 !important;}

.contact-section h3 {
    margin-bottom: 55px !important;
    font-size: 36px !important;
    letter-spacing: -1px !important;
    line-height: 40px !important;
	font-family: "Pragmatica-Bold" !important;
}

header.header {
	position: fixed;
	z-index: 100;
	background: #fff;
}

@media only screen and (max-width: 1280px) and (min-width: 941px) {
	header.header .main-nav>ul>li>a {
		padding: 5px 0;
	}
	
	header.header .main-nav.en-menu>ul>li>a {
		font-size: 22px;
		letter-spacing: -0.5px;
		padding: 27px 0px;
		color: inherit;
		display: inline-block;
		width: 100%;
	}
}

@media only screen and (max-width: 1210px) and (min-width: 941px) {
	header.header .dropdown .dd-menu-wrap {
		width: 90%;
	}

	header.header .main-nav ul > li {
		margin-bottom: 10px;
	}

	header.header .main-nav ul > li > a{
		line-height: 20px !important;
		display: block;
	}	
	
	header.header .main-nav>ul>li>a {
		padding: 5px 0;
	}
	
	header.header .main-nav.en-menu>ul>li>a {
		font-size: 22px;
		letter-spacing: -0.5px;
		padding: 27px 0px;
		color: inherit;
		display: inline-block;
		width: 100%;
	}
}

.page article .section-title ~ .date {
	top: -10px;
}

.g-recaptcha {
	display: inline-block;
}

.sb-content ul > li:before {
    color: #5FAF2D;
    content: "• ";
    font-size: 30px;
    position: relative;
    top: 6px;
}

.shareholder-structure-section ul > li:before {
	color: none;
	content: none;
	font-size: none;
	position: initial;
    top: none;
}

@media only screen and (max-width: 719px) {
	header.header .lang li:last-child {
		display: inline-block !important;
	}	
	
	.brands .controls, .brands .cross {
		display: none !important;
	}
	
	header.header {
		position: relative !important;
		z-index: 999999;
	}
	
	.main-content {
		padding-top: 0 !important;
	}
	
	header.header .main-nav {
		overflow-y: visible;
		max-height: initial;
	}
	
	.page .header-banner.big {
		height: 400px;
	}
}


@media only screen and (max-width: 940px) {
	
	
    .main-content {
	    padding-top: 0;
    }

	.contact-page .map-carousel .gmap {
		height: 280px;
		padding: 0 20px 40px;
		width: 100% !important;
	}
	
	.event{
		display: block;
		clear: both;
	}
	
	.date-mobile, .calendar-mobile {
		display: block !important;
		margin: 5px 0;
	}
	
	.date, .calendar {
		display: none !important;
	}
	
	.incorporated-section .date, .calendar {
		display: inline-block !important;
	}
	
	.annual-reports .date {
		display: inline-block !important;
	}
	
	#ticker .date, .calendar {
		display: inline-block !important;
	}
	
	.financial-calendar .list-wrapper ul li .event {		
		display: block;
		width: 100%;
		height: auto;
		margin: 15px 0 !important;
		padding: 0 !important;
	}
	.financial-calendar .list-wrapper ul li, .financial-calendar .list-wrapper ul {
		border-bottom: 0 !important;
		float: none;
		margin-top: 10px;
	}

        .financial-calendar .list-wrapper ul .headings {
            border-bottom: #5FAF2D 1px solid !important;
        }
	
	.contact-page .map-carousel .gmap {
		width: 80%;
		margin: 0 auto;
	}
	
	.contact-page .owl-carousel.simple-slider .owl-item {
		margin-bottom: 20px;
		overflow: hidden;
	}
	
	.contact-page .three-cols {
		padding: 40px 20px;
	}
	
	.contact-page .map-carousel .owl-theme .owl-controls .owl-pagination {
		margin-bottom: -10px;
	}
	
	.contact-page .filter>ul>li .dropdown-toggle .dropdown {
		width: 100% !important;
	}
	
	.contact-page .filter>ul>li:nth-child(3) {
		height: 60px;
	}
	
	.contact-page .filter>ul>li .dropdown-toggle>span {   
		padding: 0 30px;
	}
	
	.contact-page .filter>ul>li .dropdown-toggle {
		max-width: 100%;
		padding: 0;
	}
}

@media only screen and (max-width: 991px) and (min-width: 600px) {
	.contact-page .filter>ul>li .dropdown-toggle {
		margin: 0 auto;
	}
	
	.contact-page .filter>ul>li:nth-child(3) {
		height: 60px;
	}
	
	.contact-page .filter>ul>li .dropdown-toggle>span {   
		padding: 0 30px;
	}	
	
	.page .content .sb-content {
		padding-right: 30px;
	}
	
}

@media only screen and (max-width: 599px) and (min-width: 120px)
{
	.page .header-banner h1 {
		font-size: 60px !important;
	}
	.contact-page .filter>ul>li {
		width: 100%;
	}
	
	.contact-page .owl-carousel.simple-slider .owl-item h1{
		font-size: 40px;
	}
	
	.three-cols .col h4 {
		font-size: 26px;
	}	

	.brands .logo-block .logo {
		width: 100% !important;
	}	
	
	.page .header-banner.big {
		height: 250px;
	}
	
	.three-cols .col {
		width: 100% !important;
        height: auto !important;
		margin-bottom: 20px;
	}

}

.feedback-success-results-screen, .feedback-error-results-message {
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 18px;
    font-family: Arial,serif;
    font-weight: bold;
    text-transform: uppercase;
    margin: 38px 0 20px 0;
    text-align: center;
}

.management .og-expander {
    margin-top: 10px;
}

h6.section-title > a {
	text-transform: uppercase;
}

.meta-info {
	width: 100%;
	max-width: 1440px;
	padding: 0 8.33% !important;
	padding-left: 5px !important;
    padding-right: 5px !important;
	margin: 0 auto;
}

.meta-info input {
	width: 100%;
    padding: 15px 10px;
    margin: 5px 0 15px 0;
}

.meta-info .ms-formfieldlabel {
	font-weight: bold;
}

header.header .dropdown .dd-menu-wrap ul li a {
	line-height: 1;
}

table[id*='PlaceHolderMain_PlaceHolderContent'], table[class*='PlaceHolderMain_PlaceHolderContent'] {
    width: 100%;
}

.webpart-root-article {
    width: 100vw !important;
}

iframe {
	padding: 10px;
    min-height: 1000px;
    margin: 0 auto;
    display: block;
    min-width: 400px;
    max-width: 1000px
}
.g-recaptcha iframe {
	min-width: 323px;
}

#MSOTlPn_MainTD {
	position: absolute;
    left: 0;
    top: 84px;
    z-index: 1000;
}

.page .content .filter>ul:after {
	clear: both;
}

.page .content .filter>ul>li .dropdown-toggle .dropdown {
	width: 300px;
	max-height: 300px;
	z-index: 10;
	overflow-y: auto;
}

.page .content .filter>ul>li .dropdown-toggle .dropdown li {
	height: auto;
    margin: 15px 0;
}

.page .content .filter>ul>li .dropdown-toggle .dropdown>li>a {
	line-height: 20px;
}

.financial-calendar .list-wrapper ul .headings .calendar {
    line-height: 20px;
    padding-top: 30px;
}

.financial-calendar .list-wrapper ul li > div {
	height: 83px;
}

.three-cols .col {
    min-height: auto !important;
    display: inline-block;
	float: none;    
    vertical-align: top;
	width: 33%;
	padding: 0 40px 40px;
}

.three-cols .col h4 {
	margin-top: 0px;
}

.load-more {
	margin-bottom: 30px;
}

.content.filter-content {
	text-align: center;
	padding-top: 20px;
}

.three-cols {
	text-align: left;
}

#itemContainer {
	min-height: 300px;
}

.financial-calendar .list-wrapper ul li.headings .event {
	text-align: center;
}

.financial-calendar .list-wrapper ul li .event {
	text-align: left;
	padding: 30px 0 0 0;
	line-height: 20px;
}

.ms-rtestate-field h1, h1.ms-rteElement-H1, .ms-rtestate-field h2, h2.ms-rteElement-H2 {
	color: #000;
}

.date-mobile, .calendar-mobile {
	display: none;
}

.ng-table-sort-header .st-head-row.st-head-row-main {
	display: none;
}

.main-content .main-content {
	padding-top: 0;
}

.page .header-title {
	padding: 30px 0 20px;
	/*max-height: 470px;*/
	height: auto;
}

.page .content .content {
	padding: 0;
}

.header-title + .content {
	padding-top: 0;
}

.ms-rtestate-field p, p.ms-rteElement-P {
	line-height: 30px;
}

.owl-carousel.simple-slider .owl-item .item > .item {
	max-width: 100%;
}

.one-column-t2-slider .ms-webpart-zone, .one-column-t2-slider .ms-webpart-cell-vertical {
    display: block !important;
}

.one-column-t2-slider .ms-webpart-zone .ms-webpart-chrome-vertical, .one-column-t2-slider .ms-webpart-cell-vertical .ms-webpart-chrome-vertical {
    display: block !important;
}

.brands-section > p {
	display: none;
}

.text-center {
	text-align: center;
}

.owl-carousel.simple-slider .owl-item .item {
	min-height: 400px;
}

.filtering .three-cols .col {
	max-height: 400px;
	overflow-y: auto;
}

.company-overview .ms-rte-embedil {
	width: 100%;
}

/*.about1-section .two-cols .half.bg-img {
	background-position: left center !important;
}*/

.slider-paddingtop .item {
	padding-top: 70px;
}

.brands .logo-block .info-container {
	width: 100%;
}

.financial-calendar .list-wrapper-slim {
    width: 83.33%;
    margin: 0 auto;
    margin-bottom: 30px;
    display: table;
}

.company-overview .results-section .data {
	width: 110%;
}

#s4-bodyContainer {
	padding-bottom: 0;
}

.custom-financial-results-slider .item > div > a {
	display: block;
}

.timeline .half.content-box ul > li {
    padding-left: 1em; 
    text-indent: -.7em;
}

    .timeline .half.content-box ul > li:before {
        content: "• ";
        color: #5FAF2D;
        font-size: 2em;
        position: relative;
        top: 7px;
    }

.interactive-map .map-wrap .map tspan {
	font-weight: normal;
}

#ticker span.percentage a > span {
    color: #5FAF2D;
}

.timeline .filter .dropdown-toggle .dropdown {
	overflow-y: auto;
}

.financial-calendar .list-wrapper ul li {
	font-size: 18px;
}

.hide-date-in-slider .date {
	display: none;
}

.twocol-box table.inner-table td:nth-child(2) {
	min-width: 70px;
}

.map-table-link {
    color: #5FAF2D;
    font-size: 18px;
    text-decoration: underline;
    display: block;
    margin: 0 auto;
    padding: 20px 0;
    text-align: center;
}

    .map-table-link:visited {
        color: #5FAF2D;
    }

.management .og-grid li .info {
	float: none;
	display: inline-block;
}

.management .og-grid li .info .job-subtitle {
	text-align: center;
    font-size: 14px;
    line-height: 18px;
    margin: 0;
}

.modal-open {
  overflow: hidden;
}
.modal {
  display: none;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}
.modal.fade .modal-dialog {
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  -o-transform: translate(0, -25%);
  transform: translate(0, -25%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  width: 70%;
}
.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
}
.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}
.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}
.modal-content {
  position: relative;
  background-color: #ffffff;
  border: 1px solid #999999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  outline: 0;
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000000;
}
.modal-backdrop.fade {
  opacity: 0;
  filter: alpha(opacity=0);
}
.modal-backdrop.in {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.modal-header {
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
}
.modal-header .close {
  margin-top: -2px;
}
.modal-title {
  margin: 0;
  line-height: 1.42857143;
  font-size: 18px;
}
.modal-body {
  position: relative;
  padding: 15px;
  font-size: 14px;
}
.modal-footer {
  padding: 15px;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}
.modal-footer .btn + .btn {
  margin-left: 5px;
  margin-bottom: 0;
}
.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}
.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}
.modal-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll;
}
@media (min-width: 768px) {
  .modal-dialog {
    width: 600px;
    margin: 30px auto;
  }
  .modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
  }
  .modal-sm {
    width: 300px;
  }
}
@media (min-width: 992px) {
  .modal-lg {
    width: 900px;
  }
}

button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
	width: 21px;
    min-width: 21px;
}

.close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
}

.brands-section.business-model {
	padding: 0;
}

.brands-section.business-model .logos {
	margin-top: 0;
}

.timeline .owl-carousel {
	padding: 0 30px !important;
}

.annual-reports > .filter > ul > li:nth-child(3), .annual-reports > .filter > ul > li:nth-child(5) {
	display: none;
}

.agreement_checkbox > input {
	width: 20px;
}

.footer .col {
	padding-right: 15px;
}

#formFeedback div.dropdown-toggle > ul li{
    margin-bottom: 0px; 
    padding: 0 30px;
}
@media only screen and (max-width: 360px) and (min-width: 120px) {
    table td {
        flex-direction: row;
        display: flex;
        background-color: inherit;
        margin-top: 15px;
        text-align: left;
        width: auto;
    }
    table td p {
        font-family: OpenSans;
        font-size: 16px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: normal;
        color: #000000;
    }
    .main-content.page.generic-content p {
        font-family: sans-serif;
        font-size: 16px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.63;
        letter-spacing: normal;
        color: #000000;
        margin-bottom: 18px;
    }
    header.header .lang li:last-child {
        display: inline-block;
    }
    header.header .lang {
        right: 60px;
    }
    .home-page .brands-section .logos .logos-wrap .col .logo-effect {
        height: 250px;
    }
    .main-content.page.generic-content h1 {
        font-family: sans-serif;
        font-size: 26px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.15;
        letter-spacing: normal;
        color: #000000;
    }
    .main-content.page.generic-content h2 {
        font-family: sans-serif;
        font-size: 20px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: normal;
        color: #000000;
        margin-top: 40px;
    }
    .main-content.page.generic-content h3 {
        font-size: 24px;
        letter-spacing: 0;
        word-break: break-word;
    }
    .page .content .sb-content {
        padding-left: 10px;
    }
    .page .content .sb-content img {
        /* margin-bottom: 20px; */
    }
    .footer h5 {
        margin-top: 20px;
    }
    .hotline-page .form-field, .input, .textarea {
        max-width: 100%;
    }
    .hotline-page .form.form-vertical .field>label {
        width: 100%;
        text-align: left;
    }
    .hotline-page .validation-error {
        margin-left: 0;
    }
    table td .main-content.page.generic-content p {
        font-family: sans-serif;
        font-size: 16px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: normal;
        color: #000000;
        margin: 0px 0px 26px 1px;
    }
    .main-content.page.generic-content ul {
        margin-bottom: 0px;
        margin-left: 17px;
    }
    .main-content.page.generic-content ul li {
        font-family: sans-serif;
        font-size: 16px;
        font-weight: normal;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: normal;
        color: #000000;
        margin: 0px;
        padding-left: 17px;
        padding-right: 44px;
        padding-bottom: 10px;
    }
    .sb-content ul>li {
        list-style: none;
        padding-left: 47px;
        padding-right: 44px;
        padding-bottom: 22px;
        margin: 0px;
        font-size: 16px;
        font-family: sans-serif;
    }
    .sb-content ul>li:last-child {
        list-style: none;
        padding-left: 47px;
        padding-right: 44px;
        padding-bottom: 0px;
        margin: 0px;
        font-size: 16px;
        font-family: sans-serif;
    }
        .sb-content ul > li:before {
            color: #5FAF2D;
            content: "\2022";
            font-size: 30px;
            position: relative;
            top: 5px;
            width: 5px;
            height: 5px;
            margin-left: -19px;
            margin-right: 9px;
        }
}
